<section class="section section-films">
    <ul class="films-list">
        {{#each datas}}
        <li class="film-card">
            <a href="/films/{{ this._id }}" >
            <img src="https://image.tmdb.org/t/p/w500/{{ this.image_path }}" alt='film' class="film-img" />
            <h3 class="film-title">{{this.title}}</h3>
            </a>
        </li>
        {{/each}}
    </ul>

</section>